Entrar

Excluir vínculo loja ↔ política

DELETE https://{organization}.myguper.com/api/register/store/walletLink

Uma política de resgate só vale nas lojas vinculadas a ela. Cada vínculo é um par (store, wallet), em que wallet é o id da política.

Remove um vínculo, identificado pelo par (store, wallet). A partir daí a política deixa de valer naquela loja.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Corpo da requisição

Content-Type: application/json

{
    "store": 22,
    "wallet": 108
}

Respostas

{ "store": 22, "wallet": 108, "dateTime": "2026-10-03T10:15:00-03:00" }
Copied to clipboard